Username: Password: Remember me
Search + Advanced
Package Details

spotify-old-qt4 0.9.17.8-1
http://www.spotify.com
this is the old/previous native Qt4 version for those who have problems with the current gtk2/webapp

Category: multimedia

Submitter: ahjolinna
Maintainer: ahjolinna
Votes: 0

License: custom:Copyright c 2006-2010 Spotify Ltd

Last Updated: unknown
First Submitted: 2016/03/04 - 04:35:08 +0000

Tarball :: PKGBUILD

Dependenciesalsa-lib>=1.0.14 dbus gconf glibc>=2.6 gtk2 libgcrypt15libxss>=1.2.0 nspr>=4.0 nspr<5.0 nss openssl qt>=4.5.0 systemd 

Sources